{
  "format_version": "1.16.0",
  "minecraft:client_entity": {
    "description": {
      "identifier": "misc:blockre",
      "materials": {
        "default": "entity_alphatest"
      },
      "textures": {
        "default": "textures/entity/none"
      },
      "geometry": {
        "default": "geometry.blockre"
      },
      "scripts": {
        "animate": [
          "1"
          ]
      },
      "animations": {
        "1": "animation.blockre.scale"
      },
      "render_controllers": [ "controller.render.no_hit_color" ],
      "enable_attachables": true
    }
  }
}
